Activity log for bug #1815153

Date Who What changed Old value New value Message
2019-02-08 01:46:29 Matt Riedemann bug added bug
2019-02-08 01:46:59 Matt Riedemann nominated for series nova/rocky
2019-02-08 01:46:59 Matt Riedemann bug task added nova/rocky
2019-02-08 01:47:25 Matt Riedemann nova/rocky: status New Triaged
2019-02-08 01:47:27 Matt Riedemann nova/rocky: importance Undecided High
2019-02-08 02:21:48 Takashi NATSUME nova: assignee Takashi NATSUME (natsume-takashi)
2019-02-08 02:21:55 Takashi NATSUME nova/rocky: assignee Takashi NATSUME (natsume-takashi)
2019-02-08 02:34:48 Takashi NATSUME nova: status Triaged In Progress
2019-02-08 08:31:26 s10 bug added subscriber s10
2019-03-05 23:58:18 OpenStack Infra nova: status In Progress Fix Released
2019-03-14 02:14:30 OpenStack Infra nova/rocky: status Triaged In Progress
2019-03-15 15:52:31 OpenStack Infra nova/rocky: assignee Takashi NATSUME (natsume-takashi) Matt Riedemann (mriedem)
2019-03-15 15:52:46 Matt Riedemann nova/rocky: assignee Matt Riedemann (mriedem) Takashi NATSUME (natsume-takashi)
2019-03-15 22:32:18 OpenStack Infra nova/rocky: status In Progress Fix Committed